<?xml version='1.0' encoding='UTF-8'?>
<jigxml version="1.0" xmlns="http://jigsaw.w3.org/JigXML/JigXML1.0">
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>25/st-25</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>-1777994148</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>36/st-36</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>727989763</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>21/st-21</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>1424217772</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>22/st-22</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>-275271900</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>38/st-38</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>122061202</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>root.xml</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>3506402</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>35/st-35</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>31836075</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>33/st-33</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>-883607150</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>37/st-37</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>71027267</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>34/st-34</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>30186075</attribute>
 </resource>
</jigxml>
